package com.chinaitop.depot.intelligent.basicdata.model;

public class TStationtype {
    private Integer id;

    private String vZdTypeCode;

    private String vZdTypeName;

    private String vRemark;

    /**
     * 站点类型表
     * @return ID 站点类型表
     */
    public Integer getId() {
        return id;
    }

    /**
     * 站点类型表
     * @param id 站点类型表
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 站点类型code
     * @return v_zd_type_code 站点类型code
     */
    public String getvZdTypeCode() {
        return vZdTypeCode;
    }

    /**
     * 站点类型code
     * @param vZdTypeCode 站点类型code
     */
    public void setvZdTypeCode(String vZdTypeCode) {
        this.vZdTypeCode = vZdTypeCode == null ? null : vZdTypeCode.trim();
    }

    /**
     * 站点类型名字
     * @return v_zd_type_name 站点类型名字
     */
    public String getvZdTypeName() {
        return vZdTypeName;
    }

    /**
     * 站点类型名字
     * @param vZdTypeName 站点类型名字
     */
    public void setvZdTypeName(String vZdTypeName) {
        this.vZdTypeName = vZdTypeName == null ? null : vZdTypeName.trim();
    }

    /**
     * 
     * @return v_remark 
     */
    public String getvRemark() {
        return vRemark;
    }

    /**
     * 
     * @param vRemark 
     */
    public void setvRemark(String vRemark) {
        this.vRemark = vRemark == null ? null : vRemark.trim();
    }
}